<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<vehicle type="implementDynamicMountAttacher" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../shared/xml/schema/vehicle.xsd">>
    <annotation>Copyright (C) GIANTS Software GmbH, All Rights Reserved.</annotation>

    <storeData>
        <name>
            <en>Pallet fork 1050</en>
            <de>Palettengabel 1050</de>
            <br>Paleteira 1050 </br>
        </name>
        <specs>
            <combination xmlFilename="Bandeirante1050.xml"/>
        </specs>
        <functions>
            <function>$l10n_function_frontloaderPalletFork</function>
        </functions>
        <image>BandPaleteria1050.dds</image>
        <price>800</price>
        <lifetime>600</lifetime>
        <rotation>0</rotation>
        <brand>BANDEIRANTE</brand>
        <category>frontLoaderTools</category>
        <shopTranslationOffset>0 0 0</shopTranslationOffset>
        <shopRotationOffset>0 0 0</shopRotationOffset>        
        <vertexBufferMemoryUsage>321024</vertexBufferMemoryUsage>
        <indexBufferMemoryUsage>47360</indexBufferMemoryUsage>
        <textureMemoryUsage>458752</textureMemoryUsage>
        <audioMemoryUsage>0</audioMemoryUsage>
        <instanceVertexBufferMemoryUsage>0</instanceVertexBufferMemoryUsage>
        <instanceIndexBufferMemoryUsage>0</instanceIndexBufferMemoryUsage>
    </storeData>

    <base>
        <typeDesc>$l10n_typeDesc_frontloaderTool</typeDesc>
        <filename>BandPaleteria1050.i3d</filename>
        <size width="5" length="5"/>
        <supportsPickUp>false</supportsPickUp>
        <components>
            <component centerOfMass="0 0.2 0" solverIterationCount="10" mass="187" />
        </components>
        <schemaOverlay attacherJointPosition="0 0" name="IMPLEMENT" />
    </base>

    <attachable>
        <inputAttacherJoints>
            <inputAttacherJoint node="attacherJoint" jointType="frontloader" />
        </inputAttacherJoints>
    </attachable>

    <dynamicMountAttacher node="0>">
        <mountCollisionMask node="0>2|0" collisionMask="134217728" />
        <mountCollisionMask node="0>2|1" collisionMask="134217728" />
        <mountCollisionMask node="0>3|0" collisionMask="134217728" />
        <mountCollisionMask node="0>3|1" collisionMask="134217728" />
    </dynamicMountAttacher>

    <wearable wearDuration="480" workMultiplier="5" fieldMultiplier="2"/>
    <washable dirtDuration="90" washDuration="1" workMultiplier="2" fieldMultiplier="2"/>

    <ai>
        <agentAttachment width="1.4" height="0.9" length="1.0" lengthOffset="0.05"/>
    </ai>

    <i3dMappings>
        <i3dMapping id="Band1050lPalletFork_main_component1" node="0>" />
        <i3dMapping id="attacherJoint" node="0>0" />
        <i3dMapping id="Band1050_Paleteira" node="0>1" />
        <i3dMapping id="colPartBack1" node="0>2|0" />
        <i3dMapping id="colPartBack2" node="0>3|0" />
    </i3dMappings>
</vehicle>
